RubyGems Navigation menu

shoulda-matchers 4.0.0.rc1

Making tests easy on the fingers and eyes

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 6.1.0 - January 19, 2024 (84 KB)
  2. 6.0.0 - December 22, 2023 (83 KB)
  3. 5.3.0 - December 16, 2022 (79,5 KB)
  4. 5.2.0 - September 17, 2022 (79 KB)
  5. 5.1.0 - December 22, 2021 (78,5 KB)
  6. 4.0.0.rc1 - October 02, 2018 (223 KB)
Mostrar todas las versiones (59 total)

dependencias de Runtime (1):

activesupport >= 4.2.0

Propietarios:

Autores:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

SHA 256 checksum:

8c7f4dda266b925f91fb5c3fe36411dccdb341343c3d28ef0b0db4aa72ee3744

Total de descargas 159.989.566

Para esta versión 680.017

Licencia:

MIT

Versión de Ruby requerida: >= 2.2.0

Versión de Rubygems requerida: > 1.3.1

Enlace: